package com.bcxin.ars.dto;

import com.bcxin.ars.model.SearchHistory;


/**
 * 搜索历史类
 * @author Ethan
 */
public class HistorySearchDto extends SearchDto<SearchHistory> {

	private Long userid;

	private String context;
	
	private String searchType;
	
	public Long getUserid() {
		return userid;
	}

	public void setUserid(Long userid) {
		this.userid = userid;
	}

	public String getContext() {
		return context;
	}

	public void setContext(String context) {
		this.context = context;
	}

	public String getSearchType() {
		return searchType;
	}

	public void setSearchType(String searchType) {
		this.searchType = searchType;
	}
	
}
